1 Reply Latest reply: Mar 23, 2012 7:02 AM by gimbal2 RSS

    JVisualVM from JDK8 refuses that JDK

    ktnagel
      After installing JDK8 EA B30 trying to start $(JDK8)/bin/jvisualvm.exe yields the error:


      Error Starting VisualVM
      You are running VisualVM using an unsupported Java version: 1.8.
      Please use JavaSE 6.0 or JavaSE 7.0 to run VisualVM. For information ...
      ----
      Java: 1.8.0-ea; Oracle Corporation
      JVM: Java HotSpot(TM) CLient VM (24.0-b02, mixed mode, sharing)



      Regards,
      Thomas